.links-gov {
	height: 185px;
	width: 100%;
	background-color: #175588;
	margin-bottom: 46px;
}

.links-gov * {
	box-sizing: border-box;
	object-fit: contain;
}

.slider {
	width: 90%;
	margin: 0 auto;
}

.slick-slide {
	margin: 0 20px;
	transition: all ease-in-out .3s;
	opacity: .5;
}

.slick-slide img {
	height: 120px;
	margin: 30px 0;
}

.slick-prev:before, .slick-next:before {
	/*color: #2470af;*/
	color: #134a77;
	font-size: 24px;
	opacity: 1;
	height: 20px;
}

.slick-slide:hover {
	transition: all ease-in-out .3s;
	opacity: 1;
}

.slick-active, .slick-current {
	opacity: .5;
}

.slick-prev {
	left: -45px;
}

.slick-next {
	right: -45px;
}

.slick-prev, .slick-next {
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	background-color: #4e7799;
	justify-content: center;
	border: 6px solid #134a77;
	border-radius: 100%;
}

.slick-next:focus, .slick-prev:focus {
	background-color: #4e7799;
}

.slick-prev:hover, .slick-next:hover {
	background-color: #c4d1d6;
}

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
	opacity: 1;
}

@media (max-width: 575px) {
	.slick-prev {
		left: -25px;
	}

	.slick-next {
		right: -25px;
	}
}